Ya tenemos Virtuemart para Joomla 1.7!!!!

Escrito por: admin

Etiquetado en: virtuemart 2.0.0

Hola a tod@s,

por fin ha sido liberada la versión de Virtuemart 2.0.0. compatible con Joomla 1.5 y Joomla 1.7.

Esto nos permitirá avanzar en nuestro desarrollo de tienda online con Joomla y Virtuemart aunque, como siempre, debemos dejar un tiempo prudencial de pruebas antes de decidirnos a lanzar nuestras tiendas de un modo real con esta nuevas versiones.

Si a esto le añadimos, la inminente aparición de la versión Joomla 2.5 y los cambios que supondrá, podemos decir que es tiempo de aprender y de probar.

Desde Educajoomla trataremos de facilitaros esta transición con nuevos vídeos, pero de momento sigamos confiando nuestros negocios a lo que conocemos y sabemos que es fiable. Así evitaremos sorpresas.

Podeis descargar Virtuemart 2.0.0. desde http://virtuemart.net/

Un saludo

 

Comentarios (0)Add Comment

Escribir comentario

busy